footer {
  background-color: #fff;
  font-size: 0.8rem;
  padding: 0.5rem;
  text-align: center;

  a {
    text-decoration: none;
    color: #00afe7;
    padding: 5px;
  }
}

#footerlinks {
  display: inline-block;
  margin-left: 15px;
}

#footerlinks ul {
  list-style-type: none;
  margin: 5px 0;
  padding: 0;
}

#footerlinks ul li {
  display: inline-block;
  margin-right: 10px;
}

.footer-icon {
  height: 18px;
  margin-top: -2px;
  vertical-align: middle;
}
